Bug 432876 - Product field is always truncated
Product field is always truncated
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
devel
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-14 16:30 EST by Jeffrey Moyer
Modified: 2013-06-23 22:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-25 17:03:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeffrey Moyer 2008-02-14 16:30:21 EST
Description of problem:
In the bug list view, no matter how much free space is available, the product
column is always truncated.  This results in the string, "Red Hat" being
displayed.  I would prefer to know whether it was Red Hat Enterprise Linux 4 or
Red Hat Enterprise Linux 5, for example.

Note You need to log in before you can comment on or make changes to this bug.